TE installed on Win7 Enterprise

  • Nobody/Anonymous

    In the past I  have successfully installed the PHP and Apache, along with TE on WinXP and saved all install files used in the process.  Now, my company is moving us to Win7 Enterprise and I have used the same install files to install PHP, Apache and TE. 
    When i use the command "php -m" i get the following error:
    PHP Error
    Error parsing C:\Program Files (x86)\PHP\php.ini on line 658

    In the php.ini file on line 658 is
    doc_root  =

    Any suggestions would be appreciated.

    -Lyn M.

  • Nobody/Anonymous

    I should add that I connect to DB2 on Unix (9.5)

  • Nobody/Anonymous

    I figured it out, I had to download the correct "IBM DB2 PHP driver" so I tried a few different versions and found that "php_ibm_db2-1.9.1-5.2-ts-vc6-x86" worked for me.

    Thanks for all the work the TE Team has put into this product, I really like it.

    -Lyn M.


Get latest updates about Open Source Projects, Conferences and News.

Sign up for the SourceForge newsletter:

No, thanks